html5.placeholder

Implement a html5 placeholder feature to fix older browsers such as IE7 and IE8 、 IE9 on angularjs. Don't need to include jQuery.
0 people use it
Submitted by: C1a1667c77d27e39e9969d3cb8a91c37?d=https%3a%2f%2fidenticons.github.com%2f1dd37bc234b1fd2c2733ccfdf10d3d60 SparrowJang

angularjs-placeholder

Implement a html5 placeholder feature to fix older browsers such as IE7 and IE8IE9 on angularjs. Don't need to include jQuery.

Dependency

  • angularjs
comments powered by Disqus
This page was last updated about 4 years ago.